  .h1 {
    margin: 20px 0 0;
  }

  .gameContainer {
    background-color: rgb(206, 255, 204);;
  }
.instructions {
  color:rgb(0, 0, 0);
  text-align: center;
  margin: 10px 0 10px;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;;
}
  .hangman-container {
    padding: 20px 30px;
    position: relative;
    margin: auto;
    height: 350px;
    width: 450px;
    background-color: rgb(206, 255, 204);;
  }
  
  .figure-container {
    fill: transparent;
    stroke: rgb(5, 1, 1);
    stroke-width: 4px;
    stroke-linecap: round;
  }
  
  .figure-part {
    display: none;
  }
  
  .incorrect-guesses-container {
    background-color: rgb(206, 255, 204);;
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    flex-direction: column;
    text-align: right;
  }
  
  .incorrect-guesses-container p {
    margin: 0 0 5px;
    color: black;
  }
  
  .incorrect-guesses-container span {
    font-size: 24px;
    color: black;
  }
  
  .word {
    display: flex;
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
  }
  
  .letter {
    border-bottom: 3px solid #000000;
    display: inline-flex;
    font-size: 30px;
    align-items: center;
    justify-content: center;
    margin: 0 3px;
    height: 50px;
    width: 20px;
  }
  
  .popup-container {
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* display: flex; */
    display: none;
    align-items: center;
    justify-content: center;
  }
  
  .popup {
    background: #000000de;
    border-radius: 5px;
    box-shadow: 0 15px 10px 3px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
  }
  .letter {
    color: #000000;
  }
  .popup button {
    cursor: pointer;
    background-color: rgb(83, 163, 80);
    color: #ffffff;
    border: 0;
    margin-top: 20px;
    padding: 12px 20px;
    font-size: 16px;
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  .popup h2, h3 {
    color:#ffffff
  }
  
  .popup button:active {
    transform: scale(0.98);
    justify-content: center;
    text-align: center;
    align-items: center;
  }
  
  .popup button:focus {
    outline: 0;
  }
  
  .notification-container.show{
    background-color: rgba(19, 88, 10, 0.822);
    border-radius: 10px 10px 0 0;
    padding: 15px 20px;
    position: absolute;
    bottom: -50px;
    transition: transform 0.3s ease-in-out;
    justify-content: center;
    align-items: center;
  }
  
  .notification-container p {
    margin: 0;
    color: rgb(206, 255, 204);;
  }
  
  .notification-container{
    transform: translateY(-50px);
    justify-content: center;
    align-items: center;
  }